/* Put this inside a @media qualifier so Netscape 4 ignores it */
@media screen, print { 
	/* Turn off list bullets */
	ul.mktree  li { list-style: none; color: grey;} 
	ul.mktree:first-child > li { margin-top: 8px; }
	/* Control how "spaced out" the tree is */
	ul.mktree {  margin: 0px; padding-bottom: 0; }
	ul.mktree ul , ul.mktree li { margin-left: 15px; margin-right: 0; !important; }
	/* Provide space for our own "bullet" inside the LI */
	ul.mktree  li           .bullet { padding-left: 17px; }
	/* Show "bullets" in the links, depending on the class of the LI that the link's in */
	ul.mktree  li.liOpen    .bullet { display: block; padding: 8px; float: left; margin-left: -3px; cursor: pointer; background: url(../img/minus_profile.gif)  center left no-repeat; }
	ul.mktree:hover  li.liOpen:hover    .bullet:hover { display: block; padding: 8px; float: left; margin-left: -3px; cursor: pointer; background: url(../img/minus_profile_hover.gif)  center left no-repeat; }
	ul.mktree  li.liClosed  .bullet { display: block; padding: 8px; float: left; margin-left: -3px; cursor: pointer; background: url(../img/plus_profile.gif)   center left no-repeat; }
	ul.mktree:hover  li.liClosed:hover  .bullet:hover { display: block; padding: 8px; float: left; margin-left: -3px; cursor: pointer; background: url(../img/plus_profile_hover.gif)   center left no-repeat; }
	ul.mktree  li.liBullet  .bullet { display: block; padding: 8px; float: left; margin-left: -3px; cursor: default; background: url(../img/bullet_tree_profile.gif) center left no-repeat; }
	ul.mktree:hover  li.liBullet:hover  .bullet:hover { display: block; padding: 8px; float: left; margin-left: -3px; cursor: default; background: url(../img/bullet_tree_profile_hover.gif) center left no-repeat; }
	/* Sublists are visible or not based on class of parent LI */
	ul.mktree  li.liOpen    ul { display: block; }
	ul.mktree  li.liClosed  ul { display: none; }
	/* Format menu items differently depending on what level of the tree they are in */
	ul.mktree  li { font-size: .95em; margin: 0px 0;  }
	/* ul.mktree  li:hover { background: #efefef;};*/
	ul.mktree  li div { font-size: .93em; line-height: 10px; margin-left: 15px; padding: 3px 0 2px 1px; float: left:  }
	ul.mktree  li div:hover {background: #E1E1E1; cursor: pointer; }
	ul.mktree  li ul li { font-size: .93em; padding: 3px 0 2px 6px; }
	ul.mktree  li ul li div:hover { background: #E1E1E1; cursor: pointer; }
	ul.mktree  li ul li ul li { font-size: .95em; padding: 3px 0 2px 0; }
	ul.mktree  li ul li ul li ul li { font-size: .95em; }

}
